SET FOREIGN_KEY_CHECKS=0;
SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;


DROP TABLE IF EXISTS `geo_zones`;
CREATE TABLE IF NOT EXISTS `geo_zones` (
  `geo_zone_id` int(11) NOT NULL auto_increment,
  `geo_zone_name` varchar(32) NOT NULL default '',
  `geo_zone_description` varchar(255) NOT NULL default '',
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL default '0001-01-01 00:00:00',
  PRIMARY KEY  (`geo_zone_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=31 ;

INSERT INTO `geo_zones` (`geo_zone_id`, `geo_zone_name`, `geo_zone_description`, `last_modified`, `date_added`) VALUES
(17, 'Northwest Territories', 'NT - GST', NULL, '2010-09-24 19:29:05'),
(15, 'New Brunswick', 'NB - HST', NULL, '2010-09-24 19:28:01'),
(16, 'Newfoundland', 'NL - HST', NULL, '2010-09-24 19:28:30'),
(12, 'Alberta', 'AB - GST', NULL, '2010-09-24 19:26:35'),
(13, 'British Columbia', 'BC - HST', NULL, '2010-09-24 19:26:54'),
(14, 'Manitoba', 'MB - GST', NULL, '2010-09-24 19:27:32'),
(18, 'Nova Scotia', 'NS - HST', NULL, '2010-09-24 19:29:24'),
(19, 'Nunavut', 'NU - GST', NULL, '2010-09-24 19:29:42'),
(20, 'Ontario', 'ON - HST', '2010-11-22 10:27:09', '2010-09-24 19:29:59'),
(21, 'Prince Edward Island', 'PE - GST', NULL, '2010-09-24 19:30:22'),
(22, 'Quebec', 'QC - GST', NULL, '2010-09-24 19:30:39'),
(23, 'Saskatchewan', 'SK - GST', NULL, '2010-09-24 19:31:01'),
(24, 'Yukon Territory', 'YT - GST', '2010-10-01 20:02:27', '2010-09-24 19:31:19');


DROP TABLE IF EXISTS `tax_class`;
CREATE TABLE IF NOT EXISTS `tax_class` (
  `tax_class_id` int(11) NOT NULL auto_increment,
  `tax_class_title` varchar(32) NOT NULL default '',
  `tax_class_description` varchar(255) NOT NULL default '',
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL default '0001-01-01 00:00:00',
  PRIMARY KEY  (`tax_class_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;

INSERT INTO `tax_class` (`tax_class_id`, `tax_class_title`, `tax_class_description`, `last_modified`, `date_added`) VALUES
(1, 'GST/HST', 'All taxable goods/services', '2010-09-24 18:52:56', '2009-03-06 13:33:02');

DROP TABLE IF EXISTS `tax_rates`;
CREATE TABLE IF NOT EXISTS `tax_rates` (
  `tax_rates_id` int(11) NOT NULL auto_increment,
  `tax_zone_id` int(11) NOT NULL default '0',
  `tax_class_id` int(11) NOT NULL default '0',
  `tax_priority` int(5) default '1',
  `tax_rate` decimal(7,4) NOT NULL default '0.0000',
  `tax_description` varchar(255) NOT NULL default '',
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL default '0001-01-01 00:00:00',
  PRIMARY KEY  (`tax_rates_id`),
  KEY `idx_tax_zone_id_zen` (`tax_zone_id`),
  KEY `idx_tax_class_id_zen` (`tax_class_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=32 ;

INSERT INTO `tax_rates` (`tax_rates_id`, `tax_zone_id`, `tax_class_id`, `tax_priority`, `tax_rate`, `tax_description`, `last_modified`, `date_added`) VALUES
(26, 19, 1, 0, '5.0000', 'NU - GST', NULL, '2010-09-24 19:43:03'),
(25, 18, 1, 0, '15.0000', 'NS - HST', NULL, '2010-09-24 19:42:32'),
(24, 17, 1, 0, '5.0000', 'NT - GST', NULL, '2010-09-24 19:42:06'),
(22, 15, 1, 0, '13.0000', 'NB - HST', NULL, '2010-09-24 19:41:20'),
(23, 16, 1, 0, '13.0000', 'NL - HST', NULL, '2010-09-24 19:41:46'),
(21, 14, 1, 0, '5.0000', 'MB - GST', NULL, '2010-09-24 19:40:40'),
(20, 13, 1, 0, '12.0000', 'BC - HST', NULL, '2010-09-24 19:40:14'),
(19, 12, 1, 0, '5.0000', 'AB - GST', NULL, '2010-09-24 19:32:32'),
(27, 20, 1, 0, '13.0000', 'ON - HST', NULL, '2010-09-24 19:43:23'),
(28, 21, 1, 0, '5.0000', 'PE - GST', NULL, '2010-09-24 19:43:45'),
(29, 22, 1, 0, '9.9750', 'QC - GST / QST', NULL, '2010-09-24 19:44:05'),
(30, 23, 1, 0, '5.0000', 'SK - GST', NULL, '2010-09-24 19:44:25'),
(31, 24, 1, 0, '5.0000', 'YT - GST', '2010-10-01 20:02:55', '2010-09-24 19:44:46');

DROP TABLE IF EXISTS `zones`;
CREATE TABLE IF NOT EXISTS `zones` (
  `zone_id` int(11) NOT NULL auto_increment,
  `zone_country_id` int(11) NOT NULL default '0',
  `zone_code` varchar(32) NOT NULL default '',
  `zone_name` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`zone_id`),
  KEY `idx_zone_country_id_zen` (`zone_country_id`),
  KEY `idx_zone_code_zen` (`zone_code`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=190 ;

INSERT INTO `zones` (`zone_id`, `zone_country_id`, `zone_code`, `zone_name`) VALUES
(1, 223, 'AL', 'Alabama'),
(2, 223, 'AK', 'Alaska'),
(3, 223, 'AS', 'American Samoa'),
(4, 223, 'AZ', 'Arizona'),
(5, 223, 'AR', 'Arkansas'),
(6, 223, 'AF', 'Armed Forces Africa'),
(7, 223, 'AA', 'Armed Forces Americas'),
(8, 223, 'AC', 'Armed Forces Canada'),
(9, 223, 'AE', 'Armed Forces Europe'),
(10, 223, 'AM', 'Armed Forces Middle East'),
(11, 223, 'AP', 'Armed Forces Pacific'),
(12, 223, 'CA', 'California'),
(13, 223, 'CO', 'Colorado'),
(14, 223, 'CT', 'Connecticut'),
(15, 223, 'DE', 'Delaware'),
(16, 223, 'DC', 'District of Columbia'),
(17, 223, 'FM', 'Federated States Of Micronesia'),
(18, 223, 'FL', 'Florida'),
(19, 223, 'GA', 'Georgia'),
(20, 223, 'GU', 'Guam'),
(21, 223, 'HI', 'Hawaii'),
(22, 223, 'ID', 'Idaho'),
(23, 223, 'IL', 'Illinois'),
(24, 223, 'IN', 'Indiana'),
(25, 223, 'IA', 'Iowa'),
(26, 223, 'KS', 'Kansas'),
(27, 223, 'KY', 'Kentucky'),
(28, 223, 'LA', 'Louisiana'),
(29, 223, 'ME', 'Maine'),
(30, 223, 'MH', 'Marshall Islands'),
(31, 223, 'MD', 'Maryland'),
(32, 223, 'MA', 'Massachusetts'),
(33, 223, 'MI', 'Michigan'),
(34, 223, 'MN', 'Minnesota'),
(35, 223, 'MS', 'Mississippi'),
(36, 223, 'MO', 'Missouri'),
(37, 223, 'MT', 'Montana'),
(38, 223, 'NE', 'Nebraska'),
(39, 223, 'NV', 'Nevada'),
(40, 223, 'NH', 'New Hampshire'),
(41, 223, 'NJ', 'New Jersey'),
(42, 223, 'NM', 'New Mexico'),
(43, 223, 'NY', 'New York'),
(44, 223, 'NC', 'North Carolina'),
(45, 223, 'ND', 'North Dakota'),
(46, 223, 'MP', 'Northern Mariana Islands'),
(47, 223, 'OH', 'Ohio'),
(48, 223, 'OK', 'Oklahoma'),
(49, 223, 'OR', 'Oregon'),
(50, 163, 'PW', 'Palau'),
(51, 223, 'PA', 'Pennsylvania'),
(52, 223, 'PR', 'Puerto Rico'),
(53, 223, 'RI', 'Rhode Island'),
(54, 223, 'SC', 'South Carolina'),
(55, 223, 'SD', 'South Dakota'),
(56, 223, 'TN', 'Tennessee'),
(57, 223, 'TX', 'Texas'),
(58, 223, 'UT', 'Utah'),
(59, 223, 'VT', 'Vermont'),
(60, 223, 'VI', 'Virgin Islands'),
(61, 223, 'VA', 'Virginia'),
(62, 223, 'WA', 'Washington'),
(63, 223, 'WV', 'West Virginia'),
(64, 223, 'WI', 'Wisconsin'),
(65, 223, 'WY', 'Wyoming'),
(75, 38, 'PE', 'Prince Edward Island'),
(74, 38, 'ON', 'Ontario'),
(73, 38, 'NU', 'Nunavut'),
(72, 38, 'NT', 'Northwest Territories'),
(71, 38, 'NS', 'Nova Scotia'),
(70, 38, 'NB', 'New Brunswick'),
(69, 38, 'NL', 'Newfoundland'),
(68, 38, 'MB', 'Manitoba'),
(67, 38, 'BC', 'British Columbia'),
(66, 38, 'AB', 'Alberta'),
(79, 81, 'NDS', 'Niedersachsen'),
(76, 38, 'QC', 'Quebec'),
(83, 81, 'BRG', 'Brandenburg'),
(84, 81, 'BRE', 'Bremen'),
(85, 81, 'HAM', 'Hamburg'),
(86, 81, 'HES', 'Hessen'),
(87, 81, 'MEC', 'Mecklenburg-Vorpommern'),
(88, 81, 'NRW', 'Nordrhein-Westfalen'),
(89, 81, 'RHE', 'Rheinland-Pfalz'),
(90, 81, 'SAR', 'Saarland'),
(91, 81, 'SAS', 'Sachsen'),
(92, 81, 'SAC', 'Sachsen-Anhalt'),
(93, 81, 'SCN', 'Schleswig-Holstein'),
(94, 81, 'THE', 'Thringen'),
(77, 38, 'SK', 'Saskatchewan'),
(78, 38, 'YT', 'Yukon Territory'),
(104, 204, 'AG', 'Aargau'),
(105, 204, 'AI', 'Appenzell Innerrhoden'),
(106, 204, 'AR', 'Appenzell Ausserrhoden'),
(107, 204, 'BE', 'Bern'),
(108, 204, 'BL', 'Basel-Landschaft'),
(109, 204, 'BS', 'Basel-Stadt'),
(110, 204, 'FR', 'Freiburg'),
(111, 204, 'GE', 'Genf'),
(112, 204, 'GL', 'Glarus'),
(113, 204, 'JU', 'Graubnden'),
(114, 204, 'JU', 'Jura'),
(115, 204, 'LU', 'Luzern'),
(116, 204, 'NE', 'Neuenburg'),
(117, 204, 'NW', 'Nidwalden'),
(118, 204, 'OW', 'Obwalden'),
(119, 204, 'SG', 'St. Gallen'),
(120, 204, 'SH', 'Schaffhausen'),
(121, 204, 'SO', 'Solothurn'),
(122, 204, 'SZ', 'Schwyz'),
(123, 204, 'TG', 'Thurgau'),
(124, 204, 'TI', 'Tessin'),
(125, 204, 'UR', 'Uri'),
(126, 204, 'VD', 'Waadt'),
(127, 204, 'VS', 'Wallis'),
(128, 204, 'ZG', 'Zug'),
(129, 204, 'ZH', 'Zrich'),
(130, 195, 'A Corua', 'A Corua'),
(131, 195, 'Alava', 'Alava'),
(132, 195, 'Albacete', 'Albacete'),
(133, 195, 'Alicante', 'Alicante'),
(134, 195, 'Almeria', 'Almeria'),
(135, 195, 'Asturias', 'Asturias'),
(136, 195, 'Avila', 'Avila'),
(137, 195, 'Badajoz', 'Badajoz'),
(138, 195, 'Baleares', 'Baleares'),
(139, 195, 'Barcelona', 'Barcelona'),
(140, 195, 'Burgos', 'Burgos'),
(141, 195, 'Caceres', 'Caceres'),
(142, 195, 'Cadiz', 'Cadiz'),
(143, 195, 'Cantabria', 'Cantabria'),
(144, 195, 'Castellon', 'Castellon'),
(145, 195, 'Ceuta', 'Ceuta'),
(146, 195, 'Ciudad Real', 'Ciudad Real'),
(147, 195, 'Cordoba', 'Cordoba'),
(148, 195, 'Cuenca', 'Cuenca'),
(149, 195, 'Girona', 'Girona'),
(150, 195, 'Granada', 'Granada'),
(151, 195, 'Guadalajara', 'Guadalajara'),
(152, 195, 'Guipuzcoa', 'Guipuzcoa'),
(153, 195, 'Huelva', 'Huelva'),
(154, 195, 'Huesca', 'Huesca'),
(155, 195, 'Jaen', 'Jaen'),
(156, 195, 'La Rioja', 'La Rioja'),
(157, 195, 'Las Palmas', 'Las Palmas'),
(158, 195, 'Leon', 'Leon'),
(159, 195, 'Lleida', 'Lleida'),
(160, 195, 'Lugo', 'Lugo'),
(161, 195, 'Madrid', 'Madrid'),
(162, 195, 'Malaga', 'Malaga'),
(163, 195, 'Melilla', 'Melilla'),
(164, 195, 'Murcia', 'Murcia'),
(165, 195, 'Navarra', 'Navarra'),
(166, 195, 'Ourense', 'Ourense'),
(167, 195, 'Palencia', 'Palencia'),
(168, 195, 'Pontevedra', 'Pontevedra'),
(169, 195, 'Salamanca', 'Salamanca'),
(170, 195, 'Santa Cruz de Tenerife', 'Santa Cruz de Tenerife'),
(171, 195, 'Segovia', 'Segovia'),
(172, 195, 'Sevilla', 'Sevilla'),
(173, 195, 'Soria', 'Soria'),
(174, 195, 'Tarragona', 'Tarragona'),
(175, 195, 'Teruel', 'Teruel'),
(176, 195, 'Toledo', 'Toledo'),
(177, 195, 'Valencia', 'Valencia'),
(178, 195, 'Valladolid', 'Valladolid'),
(179, 195, 'Vizcaya', 'Vizcaya'),
(180, 195, 'Zamora', 'Zamora'),
(181, 195, 'Zaragoza', 'Zaragoza');

DROP TABLE IF EXISTS `zones_to_geo_zones`;
CREATE TABLE IF NOT EXISTS `zones_to_geo_zones` (
  `association_id` int(11) NOT NULL auto_increment,
  `zone_country_id` int(11) NOT NULL default '0',
  `zone_id` int(11) default NULL,
  `geo_zone_id` int(11) default NULL,
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL default '0001-01-01 00:00:00',
  PRIMARY KEY  (`association_id`),
  KEY `idx_zones_zen` (`geo_zone_id`,`zone_country_id`,`zone_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=288 ;

INSERT INTO `zones_to_geo_zones` (`association_id`, `zone_country_id`, `zone_id`, `geo_zone_id`, `last_modified`, `date_added`) VALUES
(39, 38, 69, 16, NULL, '2010-09-24 19:34:14'),
(47, 38, 78, 24, '2010-10-01 20:03:14', '2010-09-24 19:39:42'),
(38, 38, 70, 15, NULL, '2010-09-24 19:33:46'),
(37, 38, 68, 14, NULL, '2010-09-24 19:33:26'),
(46, 38, 77, 23, NULL, '2010-09-24 19:39:20'),
(45, 38, 76, 22, NULL, '2010-09-24 19:39:03'),
(36, 38, 67, 13, NULL, '2010-09-24 19:33:01'),
(35, 38, 66, 12, NULL, '2010-09-24 19:31:44'),
(44, 38, 75, 21, NULL, '2010-09-24 19:38:44'),
(43, 38, 74, 20, NULL, '2010-09-24 19:38:20'),
(42, 38, 73, 19, NULL, '2010-09-24 19:38:02'),
(41, 38, 71, 18, NULL, '2010-09-24 19:37:44'),
(40, 38, 72, 17, '2010-09-24 19:37:23', '2010-09-24 19:36:56'),
(48, 1, 0, 30, NULL, '0001-01-01 00:00:00'),
(49, 2, 0, 30, NULL, '0001-01-01 00:00:00'),
(50, 3, 0, 30, NULL, '0001-01-01 00:00:00'),
(51, 4, 0, 30, NULL, '0001-01-01 00:00:00'),
(52, 5, 0, 30, NULL, '0001-01-01 00:00:00'),
(53, 6, 0, 30, NULL, '0001-01-01 00:00:00'),
(54, 7, 0, 30, NULL, '0001-01-01 00:00:00'),
(55, 8, 0, 30, NULL, '0001-01-01 00:00:00'),
(56, 9, 0, 30, NULL, '0001-01-01 00:00:00'),
(57, 10, 0, 30, NULL, '0001-01-01 00:00:00'),
(58, 11, 0, 30, NULL, '0001-01-01 00:00:00'),
(59, 12, 0, 30, NULL, '0001-01-01 00:00:00'),
(60, 13, 0, 30, NULL, '0001-01-01 00:00:00'),
(61, 14, 0, 30, NULL, '0001-01-01 00:00:00'),
(62, 15, 0, 30, NULL, '0001-01-01 00:00:00'),
(63, 16, 0, 30, NULL, '0001-01-01 00:00:00'),
(64, 17, 0, 30, NULL, '0001-01-01 00:00:00'),
(65, 18, 0, 30, NULL, '0001-01-01 00:00:00'),
(66, 19, 0, 30, NULL, '0001-01-01 00:00:00'),
(67, 20, 0, 30, NULL, '0001-01-01 00:00:00'),
(68, 21, 0, 30, NULL, '0001-01-01 00:00:00'),
(69, 22, 0, 30, NULL, '0001-01-01 00:00:00'),
(70, 23, 0, 30, NULL, '0001-01-01 00:00:00'),
(71, 24, 0, 30, NULL, '0001-01-01 00:00:00'),
(72, 25, 0, 30, NULL, '0001-01-01 00:00:00'),
(73, 26, 0, 30, NULL, '0001-01-01 00:00:00'),
(74, 27, 0, 30, NULL, '0001-01-01 00:00:00'),
(75, 28, 0, 30, NULL, '0001-01-01 00:00:00'),
(76, 29, 0, 30, NULL, '0001-01-01 00:00:00'),
(77, 30, 0, 30, NULL, '0001-01-01 00:00:00'),
(78, 31, 0, 30, NULL, '0001-01-01 00:00:00'),
(79, 32, 0, 30, NULL, '0001-01-01 00:00:00'),
(80, 33, 0, 30, NULL, '0001-01-01 00:00:00'),
(81, 34, 0, 30, NULL, '0001-01-01 00:00:00'),
(82, 35, 0, 30, NULL, '0001-01-01 00:00:00'),
(83, 36, 0, 30, NULL, '0001-01-01 00:00:00'),
(84, 37, 0, 30, NULL, '0001-01-01 00:00:00'),
(85, 38, 0, 30, NULL, '0001-01-01 00:00:00'),
(86, 39, 0, 30, NULL, '0001-01-01 00:00:00'),
(87, 40, 0, 30, NULL, '0001-01-01 00:00:00'),
(88, 41, 0, 30, NULL, '0001-01-01 00:00:00'),
(89, 42, 0, 30, NULL, '0001-01-01 00:00:00'),
(90, 43, 0, 30, NULL, '0001-01-01 00:00:00'),
(91, 44, 0, 30, NULL, '0001-01-01 00:00:00'),
(92, 45, 0, 30, NULL, '0001-01-01 00:00:00'),
(93, 46, 0, 30, NULL, '0001-01-01 00:00:00'),
(94, 47, 0, 30, NULL, '0001-01-01 00:00:00'),
(95, 48, 0, 30, NULL, '0001-01-01 00:00:00'),
(96, 49, 0, 30, NULL, '0001-01-01 00:00:00'),
(97, 50, 0, 30, NULL, '0001-01-01 00:00:00'),
(98, 51, 0, 30, NULL, '0001-01-01 00:00:00'),
(99, 52, 0, 30, NULL, '0001-01-01 00:00:00'),
(100, 53, 0, 30, NULL, '0001-01-01 00:00:00'),
(101, 54, 0, 30, NULL, '0001-01-01 00:00:00'),
(102, 55, 0, 30, NULL, '0001-01-01 00:00:00'),
(103, 56, 0, 30, NULL, '0001-01-01 00:00:00'),
(104, 57, 0, 30, NULL, '0001-01-01 00:00:00'),
(105, 58, 0, 30, NULL, '0001-01-01 00:00:00'),
(106, 59, 0, 30, NULL, '0001-01-01 00:00:00'),
(107, 60, 0, 30, NULL, '0001-01-01 00:00:00'),
(108, 61, 0, 30, NULL, '0001-01-01 00:00:00'),
(109, 62, 0, 30, NULL, '0001-01-01 00:00:00'),
(110, 63, 0, 30, NULL, '0001-01-01 00:00:00'),
(111, 64, 0, 30, NULL, '0001-01-01 00:00:00'),
(112, 65, 0, 30, NULL, '0001-01-01 00:00:00'),
(113, 66, 0, 30, NULL, '0001-01-01 00:00:00'),
(114, 67, 0, 30, NULL, '0001-01-01 00:00:00'),
(115, 68, 0, 30, NULL, '0001-01-01 00:00:00'),
(116, 69, 0, 30, NULL, '0001-01-01 00:00:00'),
(117, 70, 0, 30, NULL, '0001-01-01 00:00:00'),
(118, 71, 0, 30, NULL, '0001-01-01 00:00:00'),
(119, 72, 0, 30, NULL, '0001-01-01 00:00:00'),
(120, 73, 0, 30, NULL, '0001-01-01 00:00:00'),
(121, 74, 0, 30, NULL, '0001-01-01 00:00:00'),
(122, 75, 0, 30, NULL, '0001-01-01 00:00:00'),
(123, 76, 0, 30, NULL, '0001-01-01 00:00:00'),
(124, 77, 0, 30, NULL, '0001-01-01 00:00:00'),
(125, 78, 0, 30, NULL, '0001-01-01 00:00:00'),
(126, 79, 0, 30, NULL, '0001-01-01 00:00:00'),
(127, 80, 0, 30, NULL, '0001-01-01 00:00:00'),
(128, 81, 0, 30, NULL, '0001-01-01 00:00:00'),
(129, 82, 0, 30, NULL, '0001-01-01 00:00:00'),
(130, 83, 0, 30, NULL, '0001-01-01 00:00:00'),
(131, 84, 0, 30, NULL, '0001-01-01 00:00:00'),
(132, 85, 0, 30, NULL, '0001-01-01 00:00:00'),
(133, 86, 0, 30, NULL, '0001-01-01 00:00:00'),
(134, 87, 0, 30, NULL, '0001-01-01 00:00:00'),
(135, 88, 0, 30, NULL, '0001-01-01 00:00:00'),
(136, 89, 0, 30, NULL, '0001-01-01 00:00:00'),
(137, 90, 0, 30, NULL, '0001-01-01 00:00:00'),
(138, 91, 0, 30, NULL, '0001-01-01 00:00:00'),
(139, 92, 0, 30, NULL, '0001-01-01 00:00:00'),
(140, 93, 0, 30, NULL, '0001-01-01 00:00:00'),
(141, 94, 0, 30, NULL, '0001-01-01 00:00:00'),
(142, 95, 0, 30, NULL, '0001-01-01 00:00:00'),
(143, 96, 0, 30, NULL, '0001-01-01 00:00:00'),
(144, 97, 0, 30, NULL, '0001-01-01 00:00:00'),
(145, 98, 0, 30, NULL, '0001-01-01 00:00:00'),
(146, 99, 0, 30, NULL, '0001-01-01 00:00:00'),
(147, 100, 0, 30, NULL, '0001-01-01 00:00:00'),
(148, 101, 0, 30, NULL, '0001-01-01 00:00:00'),
(149, 102, 0, 30, NULL, '0001-01-01 00:00:00'),
(150, 103, 0, 30, NULL, '0001-01-01 00:00:00'),
(151, 104, 0, 30, NULL, '0001-01-01 00:00:00'),
(152, 105, 0, 30, NULL, '0001-01-01 00:00:00'),
(153, 106, 0, 30, NULL, '0001-01-01 00:00:00'),
(154, 107, 0, 30, NULL, '0001-01-01 00:00:00'),
(155, 108, 0, 30, NULL, '0001-01-01 00:00:00'),
(156, 109, 0, 30, NULL, '0001-01-01 00:00:00'),
(157, 110, 0, 30, NULL, '0001-01-01 00:00:00'),
(158, 111, 0, 30, NULL, '0001-01-01 00:00:00'),
(159, 112, 0, 30, NULL, '0001-01-01 00:00:00'),
(160, 113, 0, 30, NULL, '0001-01-01 00:00:00'),
(161, 114, 0, 30, NULL, '0001-01-01 00:00:00'),
(162, 115, 0, 30, NULL, '0001-01-01 00:00:00'),
(163, 116, 0, 30, NULL, '0001-01-01 00:00:00'),
(164, 117, 0, 30, NULL, '0001-01-01 00:00:00'),
(165, 118, 0, 30, NULL, '0001-01-01 00:00:00'),
(166, 119, 0, 30, NULL, '0001-01-01 00:00:00'),
(167, 130, 0, 30, NULL, '0001-01-01 00:00:00'),
(168, 121, 0, 30, NULL, '0001-01-01 00:00:00'),
(169, 122, 0, 30, NULL, '0001-01-01 00:00:00'),
(170, 123, 0, 30, NULL, '0001-01-01 00:00:00'),
(171, 124, 0, 30, NULL, '0001-01-01 00:00:00'),
(172, 125, 0, 30, NULL, '0001-01-01 00:00:00'),
(173, 126, 0, 30, NULL, '0001-01-01 00:00:00'),
(174, 127, 0, 30, NULL, '0001-01-01 00:00:00'),
(175, 128, 0, 30, NULL, '0001-01-01 00:00:00'),
(176, 129, 0, 30, NULL, '0001-01-01 00:00:00'),
(177, 130, 0, 30, NULL, '0001-01-01 00:00:00'),
(178, 131, 0, 30, NULL, '0001-01-01 00:00:00'),
(179, 132, 0, 30, NULL, '0001-01-01 00:00:00'),
(180, 133, 0, 30, NULL, '0001-01-01 00:00:00'),
(181, 134, 0, 30, NULL, '0001-01-01 00:00:00'),
(182, 135, 0, 30, NULL, '0001-01-01 00:00:00'),
(183, 136, 0, 30, NULL, '0001-01-01 00:00:00'),
(184, 137, 0, 30, NULL, '0001-01-01 00:00:00'),
(185, 138, 0, 30, NULL, '0001-01-01 00:00:00'),
(186, 139, 0, 30, NULL, '0001-01-01 00:00:00'),
(187, 140, 0, 30, NULL, '0001-01-01 00:00:00'),
(188, 141, 0, 30, NULL, '0001-01-01 00:00:00'),
(189, 142, 0, 30, NULL, '0001-01-01 00:00:00'),
(190, 143, 0, 30, NULL, '0001-01-01 00:00:00'),
(191, 144, 0, 30, NULL, '0001-01-01 00:00:00'),
(192, 145, 0, 30, NULL, '0001-01-01 00:00:00'),
(193, 146, 0, 30, NULL, '0001-01-01 00:00:00'),
(194, 147, 0, 30, NULL, '0001-01-01 00:00:00'),
(195, 148, 0, 30, NULL, '0001-01-01 00:00:00'),
(196, 149, 0, 30, NULL, '0001-01-01 00:00:00'),
(197, 150, 0, 30, NULL, '0001-01-01 00:00:00'),
(198, 151, 0, 30, NULL, '0001-01-01 00:00:00'),
(199, 152, 0, 30, NULL, '0001-01-01 00:00:00'),
(200, 153, 0, 30, NULL, '0001-01-01 00:00:00'),
(201, 154, 0, 30, NULL, '0001-01-01 00:00:00'),
(202, 155, 0, 30, NULL, '0001-01-01 00:00:00'),
(203, 156, 0, 30, NULL, '0001-01-01 00:00:00'),
(204, 157, 0, 30, NULL, '0001-01-01 00:00:00'),
(205, 158, 0, 30, NULL, '0001-01-01 00:00:00'),
(206, 159, 0, 30, NULL, '0001-01-01 00:00:00'),
(207, 160, 0, 30, NULL, '0001-01-01 00:00:00'),
(208, 161, 0, 30, NULL, '0001-01-01 00:00:00'),
(209, 162, 0, 30, NULL, '0001-01-01 00:00:00'),
(210, 163, 0, 30, NULL, '0001-01-01 00:00:00'),
(211, 164, 0, 30, NULL, '0001-01-01 00:00:00'),
(212, 165, 0, 30, NULL, '0001-01-01 00:00:00'),
(213, 166, 0, 30, NULL, '0001-01-01 00:00:00'),
(214, 167, 0, 30, NULL, '0001-01-01 00:00:00'),
(215, 168, 0, 30, NULL, '0001-01-01 00:00:00'),
(216, 169, 0, 30, NULL, '0001-01-01 00:00:00'),
(217, 170, 0, 30, NULL, '0001-01-01 00:00:00'),
(218, 171, 0, 30, NULL, '0001-01-01 00:00:00'),
(219, 172, 0, 30, NULL, '0001-01-01 00:00:00'),
(220, 173, 0, 30, NULL, '0001-01-01 00:00:00'),
(221, 174, 0, 30, NULL, '0001-01-01 00:00:00'),
(222, 175, 0, 30, NULL, '0001-01-01 00:00:00'),
(223, 176, 0, 30, NULL, '0001-01-01 00:00:00'),
(224, 177, 0, 30, NULL, '0001-01-01 00:00:00'),
(225, 178, 0, 30, NULL, '0001-01-01 00:00:00'),
(226, 179, 0, 30, NULL, '0001-01-01 00:00:00'),
(227, 180, 0, 30, NULL, '0001-01-01 00:00:00'),
(228, 181, 0, 30, NULL, '0001-01-01 00:00:00'),
(229, 182, 0, 30, NULL, '0001-01-01 00:00:00'),
(230, 183, 0, 30, NULL, '0001-01-01 00:00:00'),
(231, 184, 0, 30, NULL, '0001-01-01 00:00:00'),
(232, 185, 0, 30, NULL, '0001-01-01 00:00:00'),
(233, 186, 0, 30, NULL, '0001-01-01 00:00:00'),
(234, 187, 0, 30, NULL, '0001-01-01 00:00:00'),
(235, 188, 0, 30, NULL, '0001-01-01 00:00:00'),
(236, 189, 0, 30, NULL, '0001-01-01 00:00:00'),
(237, 190, 0, 30, NULL, '0001-01-01 00:00:00'),
(238, 191, 0, 30, NULL, '0001-01-01 00:00:00'),
(239, 192, 0, 30, NULL, '0001-01-01 00:00:00'),
(240, 193, 0, 30, NULL, '0001-01-01 00:00:00'),
(241, 194, 0, 30, NULL, '0001-01-01 00:00:00'),
(242, 195, 0, 30, NULL, '0001-01-01 00:00:00'),
(243, 196, 0, 30, NULL, '0001-01-01 00:00:00'),
(244, 197, 0, 30, NULL, '0001-01-01 00:00:00'),
(245, 198, 0, 30, NULL, '0001-01-01 00:00:00'),
(246, 199, 0, 30, NULL, '0001-01-01 00:00:00'),
(247, 200, 0, 30, NULL, '0001-01-01 00:00:00'),
(248, 201, 0, 30, NULL, '0001-01-01 00:00:00'),
(249, 202, 0, 30, NULL, '0001-01-01 00:00:00'),
(250, 203, 0, 30, NULL, '0001-01-01 00:00:00'),
(251, 204, 0, 30, NULL, '0001-01-01 00:00:00'),
(252, 205, 0, 30, NULL, '0001-01-01 00:00:00'),
(253, 206, 0, 30, NULL, '0001-01-01 00:00:00'),
(254, 207, 0, 30, NULL, '0001-01-01 00:00:00'),
(255, 208, 0, 30, NULL, '0001-01-01 00:00:00'),
(256, 209, 0, 30, NULL, '0001-01-01 00:00:00'),
(257, 210, 0, 30, NULL, '0001-01-01 00:00:00'),
(258, 211, 0, 30, NULL, '0001-01-01 00:00:00'),
(259, 212, 0, 30, NULL, '0001-01-01 00:00:00'),
(260, 213, 0, 30, NULL, '0001-01-01 00:00:00'),
(261, 214, 0, 30, NULL, '0001-01-01 00:00:00'),
(262, 215, 0, 30, NULL, '0001-01-01 00:00:00'),
(263, 216, 0, 30, NULL, '0001-01-01 00:00:00'),
(264, 217, 0, 30, NULL, '0001-01-01 00:00:00'),
(265, 218, 0, 30, NULL, '0001-01-01 00:00:00'),
(266, 219, 0, 30, NULL, '0001-01-01 00:00:00'),
(267, 220, 0, 30, NULL, '0001-01-01 00:00:00'),
(268, 221, 0, 30, NULL, '0001-01-01 00:00:00'),
(269, 222, 0, 30, NULL, '0001-01-01 00:00:00'),
(270, 223, 0, 30, NULL, '0001-01-01 00:00:00'),
(271, 224, 0, 30, NULL, '0001-01-01 00:00:00'),
(272, 225, 0, 30, NULL, '0001-01-01 00:00:00'),
(273, 226, 0, 30, NULL, '0001-01-01 00:00:00'),
(274, 227, 0, 30, NULL, '0001-01-01 00:00:00'),
(275, 228, 0, 30, NULL, '0001-01-01 00:00:00'),
(276, 229, 0, 30, NULL, '0001-01-01 00:00:00'),
(277, 230, 0, 30, NULL, '0001-01-01 00:00:00'),
(278, 231, 0, 30, NULL, '0001-01-01 00:00:00'),
(279, 232, 0, 30, NULL, '0001-01-01 00:00:00'),
(280, 233, 0, 30, NULL, '0001-01-01 00:00:00'),
(281, 234, 0, 30, NULL, '0001-01-01 00:00:00'),
(282, 235, 0, 30, NULL, '0001-01-01 00:00:00'),
(283, 236, 0, 30, NULL, '0001-01-01 00:00:00'),
(284, 237, 0, 30, NULL, '0001-01-01 00:00:00'),
(285, 238, 0, 30, NULL, '0001-01-01 00:00:00'),
(286, 239, 0, 30, NULL, '0001-01-01 00:00:00'),
(287, 240, 0, 30, NULL, '0001-01-01 00:00:00');
SET FOREIGN_KEY_CHECKS=1;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
